@media screen and (max-width: 1650px) {
  .auth_flow_area_inner1 {
    padding: 0 85px;
    height: 100%;
  }
}

@media screen and (max-width: 1600px) {
  ._who_area_area .sec_headding2 {
    max-width: 690px;
    font-size: 42px;
  }
}

@media screen and (max-width: 1500px) {
  .listing_hero_area_filters {
    max-width: 100%;
  }

  .catogry_select_area .discover_area_inner .discover_area_inner_bx {
    max-width: 340px;
  }

  .catogry_select_area .discover_area_inner_bx .image {
    height: 100%;
  }

  .catogry_select_area .discover_area_inner .discover_area_inner_bx:nth-child(1) {
    max-width: 340px;
  }

  .listing_hero_area_mn {
    padding: 0 90px 0 130px;
  }

  .add_property_area {
    padding: 90px 287px;
  }
}

@media screen and (max-width: 1400px) {
  .discover_area_inner_bx .image {
    padding-top: 130%;
  }

  .thumbSlider .swiper-slide {
    width: 200.16px !important;
  }

  .thumbSlider .swiper-wrapper {
    justify-content: center;
  }

  .slide_listing_area1 {
    padding-left: 9.5%;
    max-width: 100%;
  }

  .add_property_area {
    padding: 90px 207px;
  }
}

@media screen and (max-width: 1350px) {
  .auth_flow_area_inner1 {
    padding: 0 45px;
    height: 100%;
  }

  .catogry_select_area .discover_area_inner .discover_area_inner_bx {
    max-width: 300px;
  }

  .catogry_select_area .discover_area_inner .discover_area_inner_bx:nth-child(1) {
    max-width: 300px;
  }
}

@media screen and (max-width: 1300px) {
  .slide_listing_area1 {
    padding-left: 10.5%;
    max-width: 100%;
  }

  .your_listing_area {
    padding: 40px 105px;
  }

  .thumbSlider .swiper-slide {
    width: 180.16px !important;
    height: 120px;
  }
}

@media screen and (max-width: 1250px) {
  .add_property_area {
    padding: 90px 157px;
  }
}

@media screen and (max-width: 1200px) {
  ._hero_area_inner {
    padding-left: 0;
    margin-bottom: 22px;
  }

  .blog_details_area {
    padding: 47px 120px 107px;
  }

  .footer_area .container-fluid {
    padding: 70px 57px 0;
  }

  .detail_page_area {
    padding: 45px 80px;
  }

  .slide_listing_area1 {
    padding-left: 11.5%;
    max-width: 100%;
  }

  .discover_area_inner_bx .image {
    padding-top: 130%;
  }

  .discover_area_inner_bx {
    height: 371px;
  }

  .discover_area_inner_bx h3 {
    font-size: 30px;
    left: 30px;
  }

  .auth_flow_area {
    height: auto;
  }

  .auth_flow_area_inner1 {
    padding: 60px 45px;
  }

  .why_us_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }

}

@media screen and (max-width: 1150px) {
  .sec_headding1 {
    font-size: 40px;
    line-height: 50px;
  }

  .thumbSlider .swiper-slide {
    width: 150.16px !important;
    height: 100px;
  }
}

@media screen and (max-width: 1100px) {
  .slide_listing_area1 {
    padding-left: 12.5%;
    max-width: 100%;
  }

  .your_listing_area {
    padding: 40px 75px;
  }
}

@media screen and (max-width: 1098px) {}

@media screen and (max-width: 992px) {
  .navbar_inner {
    z-index: 1;
  }

  .blog_details_area {
    padding: 47px 70px 107px;
  }

  .why_us_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .dropdown_menu {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
    z-index: 333;
    position: relative;
    border-radius: 20px;
    margin-top: 10px;
  }

  .property_card {
    flex-wrap: wrap;
    gap: 20px;
  }

  .your_listing_area {
    padding: 40px 15px;
  }

  .add_property_area {
    padding: 90px 97px;
  }

  .catogry_select_area .discover_area_inner_bx .image {
    padding-top: 90%;
  }

  .detail_page_area {
    padding: 45px 40px;
  }

  .listing_area {
    margin-top: 250px;
  }

  .thumbSlider .swiper-slide {
    width: 116.16px !important;
    height: 80px;
  }

  .mainSlider {
    height: 440px;
  }

  .thumbSlider {
    margin-top: -50px;
  }

  .listing_hero_area_mn {
    /* height: fit-content; */
  }

  .listing_hero_area_filters {
    top: 0;
  }

  .auth_flow_area_image img {
    width: 100%;
    height: 100%;
    height: 59vh;
    object-fit: cover;
    object-position: top;
  }

  .auth_flow_area {
    height: auto;
  }

  .auth_flow_area_inner1 {
    padding: 110px 45px;
  }

  .container {
    max-width: 100% !important;
    padding: 0 40px;
  }

  .slide_listing_area1 {
    padding-left: 40px;
    max-width: 100%;
  }

  .discover_area_inner {
    gap: 20px;
  }

  .discover_area_inner_bx {
    height: 282px;
  }

  .discover_area_inner_bx h3 {
    font-size: 20px;
    left: 20px;
    bottom: 0;
  }

  .navbar-nav {
    position: absolute;
    top: 56%;
    background: white;
    width: 40%;
    right: 0;
    z-index: -1;
    padding: 50px 0 20px;
    border-radius: 0 0 50px 50px;
  }

  .hero_area_inner {
    padding: 0 30px;
  }
}

@media screen and (max-width: 768px) {
  .navbar {
    padding: 0 57px;
  }

  .hero_aboutpg .buttons {
    gap: 10px;
  }

  .hero_aboutpg .hero_area_inner {
    height: auto;
    padding: 100px 10px;
  }

  .contact_us_area {
    padding: 0px 0 60px;
  }

  .privacy_area {
    padding: 0px 25px;
  }

  .blog_area_inner {
    gap: 15px;
  }

  .blog_details_area {
    padding: 37px 50px 107px;
  }

  .contact_us_area_inner {
    padding: 50px 36px;
  }

  .vac_contact_left h2 {
    font-size: 40px;
    margin-bottom: 10px;
  }

  .vac_contact_left p {
    font-size: 14px;
    margin-bottom: 15px;
  }

  .blog_details_area h2 {
    font-size: 30px;
  }

  .blog_details_hero_area img {
    height: 42vh;
  }

  .blog_details_hero_area {
    margin-top: 60px;
  }

  .profile_area {
    padding: 27px 0 362px;
    position: relative;
  }

  .profile_area_inner .image img {
    width: 145px;
    height: 145px;
  }

  .listing_hero_area {
    margin-top: 60px;
  }

  .profile_area_inner {
    border-radius: 55px;
    padding: 32px 30px 30px;
  }

  .boat_gallery {
    margin-top: 60px;
  }

  .listing_hero_area_inner1 {
    padding-top: 0 !important;
  }

  .hero_area_inner_1 {
    padding: 0;
  }

  .discover_area_inner .discover_area_inner_bx:nth-child(1) {
    max-width: 100%;
  }

  .thumbSlider .swiper-slide {
    width: 100.16px !important;
    height: 60px;
  }

  .navbar.fixed .navbar_inner {
    border: 0;
  }

  .hero_area {
    margin-top: 60px;
  }

  .hero_area_inner {
    height: fit-content;
    padding: 120px 40px;
  }

  .add_property_area .upload_box {
    height: 90px;
  }

  .add_property_area {
    padding: 20px 37px 50px;
  }

  .catgory_bx .listing_hero_area_mn {
    padding: 0 50px 0 50px;
  }

  .listing_hero_area_inner1 {
    padding-top: 48px;
  }

  .thumbSlider .swiper-slide {
    width: 70.16px !important;
    height: 47px;
  }

  .detail_page_area {
    padding: 5px 20px;
  }

  .detail_page_area .title {
    font-size: 35px;
  }

  .thumbSlider .swiper-wrapper {
    flex-wrap: wrap;
    gap: 10px;
  }

  .auth_flow_area_inner1 {
    padding: 40px 25px;
  }

  .navbar {
    position: fixed;
    background-color: white;
    top: 0;
    padding: 0 !important;
  }

  .navbar.fixed {
    top: 0;
  }

  .slide_listing_area .sec_headding2 {
    font-size: 25px;
    text-align: left;
    line-height: 35px;
  }

  .discover_area_inner {
    flex-wrap: wrap;
  }

  .discover_area {
    padding: 50px 0;
  }

  .sec_headding1 {
    font-size: 30px;
    line-height: 37px;
  }

  .discover_area_inner_bx .image {
    padding-top: 0;
    height: 100%;
  }

  .discover_area_inner_bx {
    max-width: 100%;
  }

  .navbar-nav {
    width: 100%;
    max-width: 460px;
  }
}

@media screen and (max-width: 500px) {
  .search_card {
    border-radius: 0 0 20px 20px;
  }

  .catgory_bx .listing_hero_area_mn {
    padding: 0 20px 0 20px;
  }

  .listing_hero_area_inner1 h1 {
    font-size: 25px;
    line-height: 35px;
  }

  .listing_hero_area_filters {
    z-index: 2;
  }
}

@media screen and (max-width: 550px) {
  .hero_area_fltr_bx {
    flex-wrap: wrap;
    gap: 14px;
    justify-content: center;
  }

  .propert_faq {
    padding: 50px 0;
  }

  .propert_faq h2 {
    font-size: 30px;
  }

  .property-cta-box h2 {
    line-height: normal;
  }

  .property-cta-btn {
    min-width: 100%;
    width: 100%;
  }

  .discover_area.proper_pg .discover_area_inner .content {
    padding: 22px;
  }

  .discover_area.proper_pg .discover_area_inner .content p {
    width: 100%;
  }

  .discover_area.proper_pg .discover_area_inner .content h4 {
    font-size: 25px;
  }

  .discover_area.proper_pg .discover_area_inner_bx:hover .content {
    height: fit-content;
  }

  .why_us_grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }

  .hero_aboutpg .buttons {
    flex-direction: column;
  }

  .hero_aboutpg .hero_area_inner {
    height: auto;
    padding: 49px 20px;
  }

  .contact_us_area_inner {
    padding: 30px 20px;
    border-radius: 32px;
  }

  .vac_form_box {
    padding: 21px 20px;
    border-radius: 29px;
  }

  .privacy_area {
    padding: 0px 0px;
  }

  .privacy_area_inner h3 {
    font-size: 23px;
    line-height: 34px;
  }

  .blog_area_inner {
    flex-direction: column;
  }

  .blog_area {
    padding: 6px 0 69px;
  }

  .blog_area_inner h2 {
    display: none;
  }

  .blog_details_area {
    padding: 20px 20px 57px;
  }

  .blog_details_hero_area img {
    height: 30vh;
  }

  .listing_area {
    margin-top: 360px;
  }

  .mainSlider {
    height: 280px;
  }

  .listing_hero_area_mn {
    height: 20vh;
  }

  .footer_area .container-fluid {
    padding: 70px 30px 0;
  }

  .property_left {
    flex-wrap: wrap;
  }

  .property_card {
    padding: 22px;
  }

  .catogry_select_area {
    padding: 26px 0 50px;
  }

  .add_property_area .upload_box {
    height: 60px;
  }

  .add_property_area .upload_box .upload_icon {
    width: 15px;
  }

  .add_property_area {
    padding: 20px 15px 50px;
  }

  .vendor_pricing {
    flex-direction: column;
    gap: 10px;
  }

  .detail_page_area {
    padding: 5px 0px;
  }

  .listing_area .sec_headding2 {
    font-size: 30px;
  }

  .user_card {
    padding: 27px 20px;
  }

  .choose_box {
    gap: 20px;
  }

  .choose_rol_bx h2 {
    font-size: 30px;
  }

  .sec_headding2 {
    font-size: 35px;
    line-height: 45px;
  }

  ._who_area_area .sec_headding2 {
    max-width: 690px;
    font-size: 35px;
    line-height: 45px;
  }

  .slide_listing_area {
    padding: 50px 0;
  }
}

@media screen and (max-width: 550px) {
  .hero_area_inner {
    height: fit-content;
    padding: 80px 20px;
  }

  .hero_area_inner_1 {
    padding-top: 0;
  }

  .sec_headding1 {
    font-size: 26px;
    line-height: 30px;
  }

  ._who_desc {
    margin: 0 0 30px;
  }

  ._who_area_area {
    padding: 50px 0 130px;
  }

  .why_choose_area_1 {
    gap: 60px;
    row-gap: 47px;
  }

  .testimonials_area p {
    font-size: 15px;
  }

  .testimonials_area {
    padding: 50px 0;
  }

  .testimonials_area h2 {
    font-size: 30px;
  }

  .property_left img {
    width: 100%;
    height: 230px;
  }

  .your_listing_area {
    padding: 10px 15px 40px;
  }

  .navbar_inner {
    padding: 10px 0px;
  }

  .listing_hero_area_filters .nav-tabs .nav-link {
    padding: 13px 17px;
  }

  .our_story_header h2 {
    font-size: 34px;
  }
}

@media screen and (max-width: 450px) {
  .sec_headding1 {
    font-size: 25px;
    line-height: 34px;
  }

  .vac_contact_left h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .blog_details_hero_area .container-fluid {
    padding: 30px 20px;
  }

  .listing_area {
    margin-top: 416px;
  }

  .detail_page_area .detail_header {
    margin-bottom: 15px;
  }

  .property_right {
    flex-direction: column;
    gap: 10px;
  }

  .listing_info h4 {
    font-size: 23.6px;
  }

  .listing_info .title {
    font-size: 16px;
  }

  .choose_box {
    flex-wrap: wrap;
    margin-top: 21px;
  }

  .listing_area .sec_headding2 {
    font-size: 25px;
  }

  .listing_hero_area .container-fluid {
    padding: 30px 15px;
  }

  .choose_rol_bx {
    padding: 20px 0 0;
  }

  .custome_btn {
    margin-top: 20px;
  }

  .choose_box {
    gap: 10px;
  }

  .user_card {
    width: 100%;
    max-width: 100%;
  }

  .container {
    max-width: 100% !important;
    padding: 0 20px;
  }

  .slide_listing_area1 {
    padding-left: 20px;
  }

  .sec_headding2 {
    font-size: 25px;
    line-height: 35px;
  }

  ._who_card {
    padding: 21px;
  }

  ._who_icon svg {
    width: 40px;
  }

  ._who_area_area .sec_headding2 {
    max-width: 690px;
    font-size: 25px;
    line-height: 35px;
  }

  ._who_card p {
    margin-top: 4px;
  }

  ._who_card h6 {
    font-size: 18px;
  }

  .hero_area_inner {
    padding: 70px 19px;
  }

  .hero_area_fltr_bx1 ._inside {
    flex-wrap: wrap;
  }

  .hero_area_inner_1 p {
    margin-top: 10px;
  }

  .hero_area_fltr_bx {
    margin-top: 10px;
  }

  .slide_listing_area .nav-link {
    padding: 10px 20px;
  }

  .listing_card img {
    width: 100%;
    height: 230px;
    object-fit: cover;
  }

  .account_box .nav-pills .nav-link {
    font-size: 15px;
  }

}

@media screen and (max-width: 375px) {
  .sec_headding1 {
    font-size: 22px;
    line-height: 29px;
  }

  .captain_option_group {
    gap: 10px;
  }

  .account_box .nav-pills .nav-link {
    padding: 15px 15px;
  }

  .navbar {
    padding: 0 28px;
  }

  .slide_listing_area .nav-link {
    padding: 6px 15px;
  }

  .auth_flow_area_inner1 {
    padding: 40px 15px;
  }
}

@media screen and (max-width: 325px) {}